Subject: FW: Out of Office
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 05:32:30 -0800 (PST)

John,  FYI (since Louise is out.)   JR

 -----Original Message-----
From: 	Rub, Jenny  
Sent:	Monday, January 28, 2002 7:26 AM
To:	Piper, Greg; Beck, Sally; Kitchen, Louise
Cc:	Webb, Jay; Meinel - UBS, Matt; Spiller, Tina; Estrada, Mercedes E.; Valdez, Christina; Weatherstone, Mary; McAuliffe, Bob; Dziadek, Keith; Gubser, Marlin; Cox, Paige; Bucknell, Martin; Schoppe, Tammie; Martinez, Bob; Harrelson, Mike; Jones, Robert W.- HR Exec
Subject:	Out of Office

I will be on vacation Thursday and Friday, January 31st and February 1st (that's this week). 

In my absence, please call Martin Bucknell for Estate issues and Bob McAuliffe for Netco issues.  Their contact numbers are:

Martin Bucknell
Wk:	713-853-1900 [Rub, Jenny]  713-853-1800  
Cell:	713-240-9424

Bob McAuliffe  
Wk:	713-853-7468
Cell: 	713-504-1694

I will have my Blackberry and cell phone with me, but I don't know how good the reception will be at the spa or the bar.....